.formulario{
  width: 400px;
  padding: 30px;
  border: 5px solid #5F9EA0;
}

.formulario p{
  width: 100%;
  font-size: 1.5em;
}

.field{
  width:100%;
  margin: 15px 0; .body{
   width: 300%;
 }

.field span{
  padding-left: 10px;
  font-size: 1.1em;
  display: block;
  width: 100%;
}

.radiobox label{
  width: auto;
  display: inline-block;
}

}
 input[type=text],
 input[type=email],
 textarea{
   width: 100%;
   padding-left:10px;
   height: 30px;
   line-height: 30px;
   border-radius: 15px;
   border: 1px solid #5F9EA0;
   outline: none;
 }
input#nao{
  margin-left: 30px;
}

textarea{
  padding: 10px;
  height: 90px;
  resize: none;
}

input[type=-submit]{
  display: block;
  background-color: #5F9EA0;
  height: 35px;
  border: none;
  outline: 0;
  cursor: pointer;
  width: 100%;
  margin:0 auto;
  text-align: center;
  border-radius: 15px;
}

form{
  margin: 40px 0;
}
